@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Raleway);
body{
	overflow-x: hidden;
    /*background-image: url(../images/bg_logo.png);*/
    background-color: #fff;
    background-attachment: fixed;
	}
/*.span.third{
	color:#000 !important;
}*/
.skip a{
    position: absolute;
    /* background: rgba(0, 0, 0, 0.6); */
    bottom: 68%;
    right: 16px;
    z-index: 99999;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 0 1px 1px #000;
    text-align: right;
    font-size: 30px;
    font-weight: 700;
    color: #fff;

}
.comn{
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
}


.intro_inner {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    /*background: #5A5A5A;*/
    /*position: absolute;*/
    top: 100%;
    z-index: 1;
}
.skip a:hover{
	color: #535254;
	text-decoration:none;
}
	
	
.Mmenu{
	width:50px;
	height:50px;
	background:url(../images/menu_ico.png) no-repeat;
}
.Mmenu:hover{
	width:50px;
	height:50px;
	background:url(../images/menu_icoA.png) no-repeat;
}
.intro_footer ul{
    float: none;
    list-style: none;
    text-decoration: none;
    padding: 5px 0;
    margin: auto;
    color: #fff;
    text-align: center;
    width: 55%;
    border-bottom: 0;
	text-transform:uppercase;
	font-size:12px;
}

.intro_footer ul li{
float: left;
    padding: 3px 8px;
    margin: 5px 0;
       border-right: 1px solid #8a8a8a;
}
.intro_footer ul li a{
	float:left;
	list-style:none;
	text-decoration:none;
	    color: #fff;
}

.intro_footer ul li a:hover{
    color: #a4a42b;
}

.bg_A {
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
}
.tp_header{
    width: 100%;
    position: absolute;
    background: #000;
    top: 0;
    border-bottom: 4px solid #1e1e1e;
    left: 0;
    right: 0;
    z-index: 99999;
	
	}
.intro_footer{
    width: 100%;
    position: absolute;
    background: #000;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99999;
	
	}	 
/*   .intro_footer  {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    background: #000;
} */

.login_bx{
	width:100%;
	text-align:left;
	padding: 10px 0;
}
.social_bx {
	width: 100%;
	/*float: right;*/
	height: auto;
	margin: 20px auto;
	padding: 0;
	text-align: right;
}
/*.Gplus, .in, .tw, .fb {
	width: 36px;
	height: 43px;
	float: right;
	display: block;
	overflow: hidden;
}*/
.Gplus {
	background: url(../images/social_ico.png) no-repeat left;
}
/*.in {
	background: url(../images/social_ico.png) no-repeat -38px;
}*/
.tw {
	background: url(../images/social_ico.png) no-repeat -75px;
}
.fb {
	background: url(../images/social_ico.png) no-repeat right;
}
.twt:hover img {
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
}
.tp_contact {
	width: 75%;
	float: right;
	color: #000;
	text-align: center;
}
.tp_ph, .tp_em {
	width: auto;
	float: right;
	font-family: cambria;
	font-size: 19px;
	padding: 10px 0px 10px 20px;
}
.trs {
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.trs2 {
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
}
.twt {
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
}
.menuA{
	 z-index:99999;
	 position:absolute;
	 top:96px;
}




.abt_uae {
    float: left;
    width: 100%;
    margin: 0 0 30px 0;
    }



.intro_inner p {
        font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 25px;
    text-align: justify;
}


.red_mor_btn:hover {
     background: #eb9735;
    color: #ffff;
    text-decoration: none;
        border: solid 2px #eb9735;

   
}
.red_mor_btn {
        font-family: 'Open Sans', sans-serif;
    /*float: left;*/
    border: solid 2px #eb9735;
    background: #fff;
    color: #000;
    padding: 6px 20px;
    text-decoration: none;
    border: solid 2px #eb9735;
    margin: 0 auto;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 150px;
    margin-bottom: 20px;
}
.intro_inner h2{ 
    font-family: 'Open Sans', sans-serif;
    margin: auto;
    text-align: left;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 25px;
}

.intro_inner h2 span{
        font-size: 15px;
    text-transform: none;
    color: #72730d; 
    font-family: 'Open Sans', sans-serif;
    margin: auto;
    text-align: left;

    font-weight: 500;
    margin-bottom: 10px;

    
}
.intro_inner h1{ 
    font-family: 'Open Sans', sans-serif;
    margin: auto;
    text-align: left;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 25px;
}

.intro_inner h1 span{
        font-size: 15px;
    /*text-transform: none;*/
    color: #72730d; 
    font-family: 'Open Sans', sans-serif;
    margin: auto;
    text-align: left;

    font-weight: 500;
    margin-bottom: 10px;

    
}
.intro_abt {
    float: left; width: 100%; padding: 0px 0; margin: 0;
        /*background: url(../images/top_shade.png) repeat-x top center;*/
        /*background: #120f0f;*/
        /*background-image: url(../images/bg_logo2.png);*/
        /*background: rgba(0, 0, 0, 0.5);*/

}

.intro_abt_bg {
    float: left; width: 100%; padding:0; margin: 0;
}

.intro_abt img{
       border: solid 5px #dcdbdb;
    padding: 1px;
    margin: 0;
}
.intro_ser{
    float: left;
    width: 100%;
   
    margin: 0;
        padding: 50px 0 30px 0;
    background: url(../images/02.jpg) no-repeat top center;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
}
.amazingcarousel-nav{ display: none; }
.intro_ser h2{
    font-size: 24px;
    margin: 0 auto;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    padding: 0 0 15px 0;
}
.intro_ser h2 span {
    color: #a8a949;
    margin-right: 5px;
}
.sep_01 {
    background: #dedede;
    margin: 0 auto;
    height: 2px;
    width: 250px;
    position: relative;
    display: block;
}
.sep_02 {
    background: #eb9735;
    margin: 0 auto;
    height: 4px;
    width: 55px;
    position: relative;
    display: block;
    margin-top: -3px;
}


.tsty {
    width: 100%;
    padding: 20px 0;
    margin: 0;
    float: left;
    background: rgba(0, 0, 0, 0.5);
    border-bottom: 0px solid #eaeaea;
    /*background: url(../images/top_shade.png) repeat-x top center;*/
    /*background: #120f0f;*/
    /*background-image: url(../images/bg_logo2.png);*/
}

.intro_testmo {
    /* background: none !important;
    border: none !important; */
}

.intro_testmo h1 {
    font-size: 24px !important;
    margin: 0 auto !important;
    /*color: #333 !important;*/
    text-transform: uppercase !important;
    font-family: raleway !important;
    text-align: center !important;
    padding: 0 0 15px 0 !important;
}
.intro_testmo h1 span {
    color: #eb9735;
    margin-right: 5px;
    font-size: 25px;
}

.intro_testmo .tstyAB {
  width: 100%;
    padding: 10px;
    margin: 0;
    float: left;
    text-align:center;

}

.tstyAB img{
     display: inline-block;
    max-width: 100%;
    height: auto;
    width:auto;
    border-radius:50%;
    

}
.intro_testmo p {
    text-align: justify !important;
    /*color: #000 !important;*/
}




.intro_testmo  .readmre {
    border: 1px solid #C7C7C7;
    width: 116px;
    position: relative;
    margin: 12px auto 0 auto;
    color:#000;
}
.intro_testmo .readmre h5{
    padding: 8px;
    color: #fff !important;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    }
.intro_testmo .readmre:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 0;
    background: #000;
    left: 0;
    top: 0;
    transition: all .4s ease-in-out;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
}
 .readmre:after {
    position: absolute;
    content: "";
    width: 1px;
    height: 0px;
    background: #fff;
    bottom: 0;
    right: 0;
    transition: all .4s ease-in-out;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
}


.tsty_dtlA {
    width: 100%;
    float: left;
    /*background: #fff;*/
    height: auto;
    padding: 0 0;
}


.tsty_dtl {
    width: 100%;
    float: left;
    background: transparent;
    height: auto;
    padding: 14px 0;
}


.tsty_dtl .tstyCB {
  width: 100%;
    padding: 10px;
    margin: 0;
    float: left;
    text-align:center;

}

.tsty_dtl .tstyCB img{
     display: inline-block;
    max-width: 100%;
    height: auto;
    width:auto;
    border-radius:50%;
    

}

.tstyCB p{
    text-align:center;
    color:#fff;
    

}



.tsty_dtlA  h3, .galB h3{
        font-family: 'Raleway', sans-serif;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
    border-bottom: 1px solid #777;
    padding-bottom: 10px;
}

.tsty_dtlA h3::after, .tsty_dtlA h3::before{
    content: "";
    position: absolute;
    bottom: -6px;
    background-color: #000;
    left: 0;
    right: 0;
    margin: 0px auto;
}

.tsty_dtlA h3::before, .galB h3::before {
    width: 11px;
    height: 11px;
    bottom: -5px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.red_mor_btn2 {
     border: solid 2px #eb9735;
    background: #fff;
    color: #000;
    padding: 6px 20px;
    text-decoration: none;
    border: solid 2px #eb9735;
    margin: 0 auto;
    display: table;
    position: relative;
        text-transform: uppercase;
}
.red_mor_btn2:hover {
    text-decoration: none;
    border: solid 2px #eb9735;
   background: #eb9735;
    color: #ffff;
}

.intro_map{ float: left;width: 100%; padding: 0; margin: 0; }
.intro_map iframe {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}


.intro_map h2 {
    font-size: 24px;
    margin: 0 auto;
    color: #333;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    padding: 0 0 15px 0;
}
.intro_map h2 span {
    color: #838433;
    margin-right: 5px;
}

.intro_projects {
    float: left;
    width: 100%;
    padding: 40px 0;
    margin: 0;
      /*  background: #000;*/
}

.intro_projects img{ padding: 5px; }

.intro_projects .grid{
    float: left;
    width: 100%;
    padding: 25px 0 0px 0;
    margin: 0;
}

.intro_projects h1 {
    font-size: 24px;
    margin: 0 auto;
    /*color: #333;*/
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    padding: 0 0 15px 0;
}
.intro_projects h1 span {
    color: #eb9735;
    margin-right: 5px;
        font-size: 25px;
}

.intro_projects .grid h2 {
    text-align: center;
    color: #fff;
}
 .intro_projects .grid a{
    color: #fff;
    font-size: 12px;
    border: solid 1px #ccc;
    padding: 2px 7px;
    text-transform: uppercase;
}
.intro_projects figure.effect-layla {
    background: #828081;
}
.intro_Gallery {
    float: left;
    width: 100%;
    padding: 30px 0;
    margin: 0;
    /*background: #120f0f;*/
    /*background-image: url(../images/bg_logo2.png);*/
    background: rgba(0, 0, 0, 0.5);
}
.intro_Gallery h1 {
    font-size: 24px;
    margin: 0 auto;
    /*color: #333;*/
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    padding: 0 0 15px 0;
}
.intro_Gallery h1 span {
    color: #eb9735;
    margin-right: 5px;
    font-size: 25px;
}

.intro_Gallery .grid {
    float: left;
    width: 100%;
    padding: 25px 0 0px 0;
    margin: 0;
}


.intro_Gallery .grid h2 {
    text-align: center;
    color: #fff;
}
 .intro_Gallery .grid a{
    color: #fff;
    font-size: 12px;
    border: solid 1px #ccc;
    padding: 2px 7px;
    text-transform: uppercase;
}
.intro_Gallery figure.effect-layla {
    background: #828081;
    margin-bottom: 30px;
}

#amazingcarousel-9 .amazingcarousel-title { display: none; }

.intro_clints{
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
       /* background: url(../images/tp_bg.jpg) repeat-x top center;*/
       /*background: #000;*/

}


.intro_clints h1 {
    font-size: 24px;
    margin: 0 auto;
    /*color: #333;*/
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    padding: 0 0 15px 0;
}
.intro_clints h1 span {
    color: #eb9735;
    margin-right: 5px;
    font-size: 25px;
}


.intro_header {
    float: left;
    width: 100%;
    padding: 5px 0 0 0;
    margin: 0;
    /*position: absolute;*/
    position: relative;
    display: block;
    z-index: 100;
    /*background: url(../images/top_bg.png) repeat;*/
    background-color: #fff;
   /* background-image: url(../images/bg_logo2.png);*/
}
.intro_logo {
    float: left;
    max-width: 300px;
    margin-left: 62px;
    /*margin-top: 10px;*/
}
.intro_header .menuA{
    top: 0;
}
.intro_header .hd_sec2{
    float: left;
    width: 100%;
    padding: 5px 0 0 0;
}


/* footer */
footer{
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    background-image: url(../img/footer_bg.jpg);
}
.footer_box{
    float: left;
    width: 100%;
     padding: 40px 0;
      margin: 0;
          text-align: left;
}
.footer_box h2 {
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 30px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: solid 2px #3f3f3f;
}
.footer_box .address {
    color: #ccc;
    line-height: 20px;
    margin: 0 0 12px;
    overflow: hidden;
    display: block;
    font-size: 15px;
}
.footer_box .address i {
    float: left;
    font-size: 20px;
    color: #989938;
    margin: 8px 13px 30px 1px;
}
.footer_box .tel {
    color: #ccc;
    font-size: 15px;
    line-height: 20px;
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
}
.footer_box .tel i {
    float: left;
    font-size: 20px;
    color: #989938;
    margin: 0px 13px 8px 1px;
}
.footer_box .tel a {
    display: block;
    color: #ccc;
    text-decoration: none;
}
.footer_box .mail {
    color: #ccc;
    font-size: 15px;
    line-height: 20px;
    margin: 0;
    overflow: hidden;
    display: block;
}
.footer_box .mail i {
    float: left;
    font-size: 20px;
    color: #989938;
    margin: 0px 13px 0 1px;
}

.footer_box .mail a {
    display: block;
    color: #ccc;
    margin-top: 7px;
}
.footer_box li {
    list-style: none;
    padding-bottom: 2px;
    padding-top: 9px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-bottom: dotted 1px #484848;
    margin-right: 10px;
}
.footer_box li a{
    color: #ccc;
}
 a:hover{
   text-decoration: none;
}
.footer_box li a i {
    margin-right: 5px;
}
.footer_box li a:hover{
    color: #989938;
}
.footer_box .active{
    color: #989938;
}
.footer_box ul{ float: left; width: 50%; }
/* .r_img_b {
    background: url(../img/border_l.jpg) repeat-y top right;
    text-align: center;
} */
.green{ color: #989937; }
.footer_box .separator {
    margin-top: 5px;
    position: absolute;
    top: 55px;
    left: 15px;
}
.footer-copyright {
     border-top: 4px solid #383737;
    margin-top: 25px;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    background: #000000;
}
.footer-copyright p {
    color: #fff;
    padding: 15px 0;
    margin: 0 0 0!important;
    word-wrap: break-word;
}
.site_create a {
    float: right;
    margin: 0;
    padding: 0;
}
.f_r{ float: right; }
footer{
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    background: url(../images/ft_btm_bg.jpg);
}

footer iframe {
    /*-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);*/
    border: solid 1px #6f6f6f;
    padding: 3px;
}
.footer_logo {
    float: left;
    max-width: 200px;
        margin-bottom: 10px;
}

/* intro banner
 */

.intro_banner {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 1;
}
.cb-slideshow li div h3 {
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 51px !important;
    padding: 0 30px;
    line-height: 120px;
    color: rgba(255,255,255,0.8);
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
}
.footer_link_ul h6{
    margin: 0;
}
@media screen and (max-width: 1024px) { /* Specific to this particular image */
  .bg_A{
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}
@media screen and (max-width: 1140px) {
	
	.intro_footer ul li{
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    border-right: 1px solid #3a3a3a;
}

.intro_footer ul{
    float: left;
    list-style: none;
    text-decoration: none;
    padding:0;
    margin: 0;
    color: #fff;
    text-align: center;
    width: 100%;
 
}
.intro_footer ul li a{
    float: left;
    list-style: none;
    text-decoration: none;
    color: #fff;
    width: 100%;
    padding: 7px 0;
    border-bottom: 1px dashed #000;
}

.skip a {
    width: 100%;
    position: absolute;
    /* background: rgba(0, 0, 0, 0.6); */
    bottom: 70%;
    right: 16px;
    z-index: 99999;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 0 1px 1px #000;
    text-align: right;
    font-size:20px;
    font-weight: 700;
    color: #fff;
}
}



@media screen and (max-width: 991px) {
    .intro_inner h2 {
    text-align: center;
}

    .site_create a {
    float: none;
    margin: 0 auto;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 260px;
}
.intro_inner p {
    line-height: 20px;
    text-align: left;
    padding: 0;
}
    .intro_abt {
    /*background: rgba(255, 255, 255, .87);*/
}
.intro_abt_bg {
    float: left; width: 100%; padding:0; margin: 0;
    /*background: url(http://eveinteriors.com/upload/banners/777da7c1171e7b9f0b3c4413458e3d2c.jpg);*/
}


.footer-copyright {
    padding: 10px 0;
}
}
@media screen and (max-width: 768px) {
    /*.intro_logo {
    float: none;
    max-width: 216px;
    margin-left: auto;
    margin: 0 auto;
    display: block;
    margin-bottom: 5px;
}*/
.intro_inner p {
    text-align: justify;
}

    .footer-copyright p {
    color: #fff;

    margin: 0 0 0!important;
    word-wrap: break-word;
    text-align: center;
}




.social_bx {
    text-align: center;
}
.login_bx {
    text-align: center;
}
.menuA{
	 z-index:99999;
	 position:absolute;
	 top:171px;
}

.intro_header {
    position: relative;
}


}
@media screen and (max-width: 767px) {
    .intro_logo {
    float: none;
    max-width: 216px;
    margin-left: auto;
    margin: 0 auto;
    display: block;
    margin-bottom: 5px;
}
.tagline-new {
    position: relative;
    text-align: center;
    font-size: 16px;
}

}

.carousel-caption h1{
        text-shadow: 2px 2px 2px #000;
    font-style: italic;
    font-weight: 600;
}


/**/
.quick{
    position: fixed;
    z-index: 999;
    right: -75px;
    bottom: 100px;
    transform: rotate(-90deg);
}

/*.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}*/


/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  overflow: hidden;
  background: #000;
}

#preloader:before {
  content: '';
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #50ACE4;
  border-top-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
